[general]
version = 4
name = High Speed
definition = mini_2_hs

[metadata]
quality_type = high speed
material = NinjaFlex_(NinjaTek)
weight = 0
type = quality
setting_version = 19

[values]
bottom_thickness = 2.4
brim_line_count = 10
coasting_enable = False
coasting_min_volume = 1.0
coasting_volume = 0.512
cool_fan_full_layer = 5
cool_fan_speed = 100
cool_fan_speed_min = 20
cool_min_layer_time = 15
cool_min_layer_time_fan_speed_max = 40
cool_min_speed = 5
default_material_print_temperature = 235
expand_skins_expand_distance = 0
fill_outline_gaps = True
infill_before_walls = False
layer_0_z_overlap = 0.5
layer_height_0 = 0.65
line_width = 0.8
material_bed_temperature = 60
material_bed_temperature_layer_0 = 65
material_diameter = 2.8
material_flow = 100
material_flow_layer_0 = 100
material_final_print_temperature = 230
material_initial_print_temperature = 235
material_part_removal_temperature = 30
material_print_temperature = 240
material_print_temperature_layer_0 = 235
outer_inset_first = True
raft_airgap = 0.5
retract_at_layer_change = True
retraction_amount = 3
retraction_extra_prime_amount = 0
retraction_hop_enabled = True
retraction_min_travel = 3
retraction_speed = 10
skirt_gap = 5
skin_overlap = 15
skin_preshrink = 0
speed_infill = 15
speed_layer_0 = 10
speed_print = 15
speed_topbottom = 14
speed_travel_layer_0 = 100
speed_wall = 15
speed_wall_0 = 14
speed_wall_x = 15

support_bottom_distance = 0.6
support_bottom_stair_step_height = 1.0
support_bottom_stair_step_width = 3.0
support_enable = False
support_hibiscusmal_diameter = 2.0
support_infill_rate = 20
support_join_distance = 3.0
support_offset = 0
support_top_distance = 0.6
support_xy_overrides_z = xy_overrides_z
top_bottom_thickness = 2.4
top_layers = 3
top_thickness = 2.4
wall_thickness = 1.6

